Bug 1797795 - [doc] Update OLM descriptor doc with field purpose and how to set default value
Summary: [doc] Update OLM descriptor doc with field purpose and how to set default value
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.4.0
Assignee: bpeterse
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-03 21:26 UTC by Samuel Padgett
Modified: 2020-05-13 21:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-13 21:56:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4166 None closed Bug 1797795: [Doc] Update README with field purpose and how to set default value 2020-03-25 14:31:20 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-13 21:56:09 UTC

Description Samuel Padgett 2020-02-03 21:26:31 UTC
Add detailed info about:

    the "value" field of the descriptor schema
    the external doc for "how to set a default value on OpenAPI schema"
    change fix the broken etcd Operator external link

See https://github.com/openshift/console/blob/master/frontend/packages/operator-lifecycle-manager/src/components/descriptors/reference/reference.md

Comment 2 Yanping Zhang 2020-02-11 09:16:25 UTC
The pr LG from QE side, so move the bug to verified.

Comment 4 errata-xmlrpc 2020-05-13 21:56:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.